com.mysql.jdbc

## Interface WriterWatcher

All Known Implementing Classes:
  Clob, JDBC4NClob

    interface WriterWatcher

Objects that want to be notified of lifecycle events on a WatchableWriter should implement this interface, and register themselves with setWatcher() on the WatchableWriter instance.

### Method Summary

Methods
`void` `writerClosed(WatchableWriter out)` Called when the Writer being watched has .close() called

### Method Detail

#### writerClosed

    void writerClosed(WatchableWriter out)

Called when the Writer being watched has .close() called